* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 12px;
    line-height: 20px;
    font-family: georgia, serif;
    color: #5b5b5b;
    background: #f0eee1 url(/images/uploads/background.png) repeat-x 0 0;
    min-width: 1010px;
}

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

h1#logo { font-size: 0; line-height: 0; width: 411px; position: absolute; top: 14px; left: 16px; }
h1#logo a { display: block; height: 61px; text-indent: -4000px; background : url(/images/uploads/logo.png); }

.shell { width: 1010px; margin: 0 auto; }

h2 { font-size: 21px; line-height: 24px; color: #8c765a; }
h4 { font-size: 18px; line-height: 20px; color: #8c765a; font-weight: normal; }
h5 { font-size: 15px; line-height: 20px; font-weight: normal; }

#header { height: 80px; margin: 13px 0 9px; background: url(/images/uploads/header.png) no-repeat 0 0; position: relative; }

#navigation { float: right; display: inline; font-family: georgia, serif; font-size: 17px; line-height: 20px; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); padding: 1px 1px 0 0; }
#navigation ul { list-style: none; list-style-position: outside; }
#navigation ul li { float: left; display: inline; padding-left: 2px; background: url(/images/uploads/nav-divider.png) no-repeat 0 0;  }
#navigation ul li a { height: 76px; float: left; display: inline; padding: 2px 17px 0 17px; color: #4c7255; line-height: 76px; }
#navigation ul li a:hover,
#navigation ul li a.active { background: url(/images/uploads/nav-btn-hover.png) no-repeat 0 0; text-decoration: none; color: #613427; }
#navigation ul li.last a:hover,
#navigation ul li.last a.active { background-position: right 0; }

.content { width: 691px; padding-bottom: 28px; }
.no-sidebar .content,
.home .content { width: 1010px; }
.right-sidebar .content { float: left; display: inline; }
.left-sidebar .content { float: right; display: inline; }

.content-t { height: 3px; background: url(/images/uploads/content-t.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
.content-c { background: url(/images/uploads/content-c.png) repeat-y 0 0; padding: 8px 28px 39px 21px; }
.content-b { height: 3px; background: url(/images/uploads/content-b.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
.right-sidebar .content-t,
.left-sidebar .content-t { background-image: url(/images/uploads/content-t-min.png); }
.right-sidebar .content-c,
.left-sidebar .content-c { background-image: url(/images/uploads/content-c-min.png); }
.right-sidebar .content-b,
.left-sidebar .content-b { background-image: url(/images/uploads/content-b-min.png); }

.content h2 { /*background: url(/images/uploads/title-border.png) repeat-x 0 bottom;*/ position: relative; margin: 0 -27px 14px -20px; padding: 0 0 8px 20px; }
.content p { padding-bottom: 20px; }

.bottom { height: 78px; background: url(/images/uploads/bottom-bg.png) no-repeat 0 0; padding: 13px 9px 0 19px; }

.socials { float: left; display: inline; background: url(/images/uploads/socials-divider.png) repeat-y 123px 0; padding: 6px 0 7px; line-height: 15px; }
.socials a { padding: 1px 0 0 45px; background: url(/images/uploads/facebook-ico.png) no-repeat 0 4px; width: 78px; color: #8c765a; float: left; display: inline; margin-right: 23px; }
.socials a.twitter { background-image: url(/images/uploads/twitter-ico.png); }

.subscribe-form { float: right; display: inline; padding-top: 5px; }
.subscribe-form p { color: #8c765a; line-height: 32px; float: left; display: inline; padding-right: 14px; }
.subscribe-form form { height: 13px; width: 294px; background: url(/images/uploads/subscribe-form.png) no-repeat 0 0; padding: 11px 0 8px 11px; float: left; display: inline; position: relative; }
.subscribe-form input { font-family: georgia, serif; }
.subscribe-form input.field { height: 13px; line-height: 13px; width: 184px; border: 0; background: none; font-size: 10px; display: block; color: #666; font-style: italic; }
.subscribe-form input.active { color: #000; font-style: normal; }
.subscribe-form input.submit-button { height: 31px; width: 99px; background: url(/images/uploads/subscribe-btn.png) no-repeat 0 0; position: absolute; top: 1px; right: 0; font-size: 16px; padding-bottom: 1px; color: #786a59; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.26); border: 0; cursor: pointer; }
.subscribe-form input.submit-button:hover { background-position: 0 bottom; }

#sidebar { width: 300px; }
.right-sidebar #sidebar { float: right; display: inline; }
.left-sidebar #sidebar { float: left; display: inline; }

.sidebar-t { height: 3px; background: url(/images/uploads/sidebar-t.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
.sidebar-c { background: url(/images/uploads/sidebar-c.png) repeat-y 0 0; padding: 0 1px; }
.sidebar-b { height: 3px; background: url(/images/uploads/sidebar-b.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }

#sidebar h5 a { color: #595959; }
#sidebar p.date { line-height: 14px; color: #959491; padding-bottom: 11px; }
#sidebar p { line-height: 18px; color: #595959; }
#sidebar a.more { color: #8c765a; }

.widget { background: url(/images/uploads/title-border.png) repeat-x 0 bottom; padding: 10px 17px 0 20px; height: 100%; }
.widget.last { background: none; }
.widget h4 { background: url(/images/uploads/title-border.png) repeat-x 0 bottom; position: relative; margin: 0 -17px 0 -20px; padding: 0 0 10px 20px; }
.widget h5 { padding-bottom: 3px; }
.post { padding: 5px 0 11px 0; background: url(/images/uploads/dots.png) repeat-x 0 bottom; margin-bottom: 5px; }
.post.last { background: none; padding-bottom: 14px; margin-bottom: 0; }
.post p { padding-bottom: 11px; }
.widget ul { list-style: none; list-style-position: outside; line-height: 25px; padding: 12px 0 5px 0; }
.widget ul li { padding-left: 12px; background: url(/images/uploads/list-dot.png) no-repeat 0 11px; }
.widget ul li a { color: #595959; }

/*home*/
.home .content { padding-bottom: 10px; }
.home .content-c { padding: 6px 9px 11px 15px; }

.main-slider { color: #8c765a; font-size: 13px; line-height: 24px; position: relative; min-height: 293px; }
.main-slider h3 { font-size: 30px; line-height: 36px; padding-bottom: 17px; font-weight: normal; }
.main-slider h3 a { color: #8c765a; }
.main-slider h3 a:hover { color: #60513e; text-decoration: none; }
.slide-cnt { width: 443px; float: left; display: inline; padding-top: 17px; }
.img-holder { float: right; display: inline; width: 501px; }
.img-holder img { border: 7px solid #e4ded6; display: block; -width: 100%; }
.slide-cnt p a { color: #9bce25; }
.slide-cnt p a:hover { color: #293905; text-decoration: none; }

.flex-control-nav { position: absolute; bottom: 6px; left: -1px; }
.flex-control-nav li { margin-left: 4px; float: left; display: inline; font-size: 0; line-height: 0; text-indent: -4000px; }
.flex-control-nav li a { height: 13px; width: 13px; background: #e8e2d9; display: block;  }
.flex-control-nav li a.active { background: #bfae99; }

.search-section { height: 142px; background: url(/images/uploads/search-section.png) no-repeat 0 0; padding: 14px 10px 0 14px; margin-bottom: 18px; }
.search-section h3, .search-extended h3 { font-family: verdana, arial, helvetica, sans-serif; font-size: 27px; line-height: 30px; font-weight: normal; font-variant: small-caps; letter-spacing: -1px; color: #613427; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); padding-bottom: 11px; }
.search-section p { font-size: 14px; line-height: 17px; color: #613427; text-shadow: 1px 1px rgba(255, 255, 255, 0.5); padding-bottom: 37px; }
.search-section input { font-family: georgia, serif; }
.search-section span.field { height: 15px; width: 256px; background: url(/images/uploads/input-field.png) no-repeat 0 0; float: left; display: inline; margin-right: 7px; padding: 10px 8px; }
.search-section input.field { height: 15px; width: 252px; font-size: 12px; line-height: 15px; color: #737373; border: 0; background: transparent; }
.search-section input.active { color: #000; }
.search-section input.submit-button { height: 34px; width: 333px; background: url(/images/uploads/search-button.png) no-repeat 0 0; border: 0; cursor: pointer; float: right; display: inline; font-size: 18px; line-height: 21px; color: #6c5b46; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.26); }
.search-section input.submit-button:hover { color: #000; }

.cnt { padding-bottom: 4px; }
.tabs { width: 672px; float: left; display: inline; }
.tabs-nav { float: left; display: inline; position: relative; z-index: 2; font-size: 18px; line-height: 51px; }
.tabs-nav ul { list-style: none; list-style-position: outside; }
.tabs-nav ul li { float: left; display: inline; }
.tabs-nav ul li a { height: 52px; background: url(/images/uploads/tab-btn.png) no-repeat 0 0; float: left; display: inline; position: relative; padding: 0 17px 0 19px; color: #8c765a; margin-right: 13px; }
.tabs-nav ul li a span { height: 52px; width: 8px; position: absolute; top: 0; right: -8px; background: url(/images/uploads/tab-btn.png) no-repeat right 0; }
.tabs-nav ul li.active a { background-image: url(/images/uploads/tab-btn-active.png); }
.tabs-nav ul li.active a span { background-image: url(/images/uploads/tab-btn-active.png); }
.tabs-nav ul li a:hover { text-decoration: none; color: #000; }
.tabs-nav ul li.active a:hover { color: #8c765a; }

.tabs-content { position: relative; margin-top: -1px; position: relative; z-index: 1; *margin-top: -2px; }
.tabs-content-t { height: 10px; background: url(/images/uploads/tab-content-t.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
.tabs-content-c { min-height: 233px; background: url(/images/uploads/tab-content-c.png) repeat-y 0 0; padding: 12px 36px 0 15px; }
.tabs-content-b { height: 9px; background: url(/images/uploads/tab-content-b.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }

.tab-img { float: left; display: inline; width: 173px; }
.tab-img img { border: 2px solid #bfae99; display: block; max-width: 100%; }
.tab-cnt { width: 421px; float: right; display: inline; color: #595959; }
.tab-cnt h5 { padding-bottom: 21px; }
.tab-cnt h5 a { color: #595959; }

.home #sidebar { width: 328px; float: right; display: inline; padding-top: 1px; }
.home #sidebar ul { list-style: none; list-style-position: outside; }
.home .sidebar-t { background-image: url(/images/uploads/home-sidebar-t.png); }
.home .sidebar-c { background-image: url(/images/uploads/home-sidebar-c.png); padding: 14px 19px 30px 20px; }
.home .sidebar-b { background-image: url(/images/uploads/home-sidebar-b.png); }

.sidebar-slider .flex-control-nav { bottom: 5px; left: -3px; }
.sidebar-slider .flex-control-nav li { margin-left: 5px; }
.sidebar-slider .flex-control-nav li a { height: 10px; width: 10px; }
.sidebar-slider h5 { padding-bottom: 5px; }
.sidebar-slider p { padding-bottom: 16px; }
.sidebar-slider a.more { margin-bottom: 22px; display: block;  }
.sidebar-slider h4 { padding-bottom: 19px; }
a.view-all { float: right; display: inline; color: #f6a20d; }
a.view-all:hover { color: #724c08; text-decoration: none; }

#footer { color: #c5baac; text-align: center; }
#footer ul { list-style: none; list-style-position: outside; padding-bottom: 18px; }
#footer ul li { display: inline; padding: 0 9px 0 4px; background: url(/images/uploads/fnav-divider.png) no-repeat right center; }
#footer ul li.last { background: none; }
#footer ul li a { color: #8c765a; }
#footer ul li a:hover { color: #4a3e2e; text-decoration: none; }
#footer p { padding-bottom: 31px; }

/* adjustments */ 
a.powered:link          {BACKGROUND: none; COLOR: #8c765a; FONT-WEIGHT: normal; TEXT-DECORATION: none}
a.powered:active        {BACKGROUND: none; COLOR: #8c765a; FONT-WEIGHT: normal; TEXT-DECORATION: none}
a.powered:visited       {BACKGROUND: none; COLOR: #8c765a; FONT-WEIGHT: normal; TEXT-DECORATION: none}
a.powered:hover         {BACKGROUND: none; COLOR: #cccccc; FONT-WEIGHT: normal; TEXT-DECORATION: none}

a.read_more:link          {BACKGROUND: none; COLOR: #8c765a; FONT-WEIGHT: normal; TEXT-DECORATION: none}
a.read_more:active        {BACKGROUND: none; COLOR: #8c765a; FONT-WEIGHT: normal; TEXT-DECORATION: none}
a.read_more:visited       {BACKGROUND: none; COLOR: #8c765a; FONT-WEIGHT: normal; TEXT-DECORATION: none}
a.read_more:hover         {BACKGROUND: none; COLOR: #cccccc; FONT-WEIGHT: normal; TEXT-DECORATION: none}

a.previous:link          {BACKGROUND: none; COLOR: #8c765a; FONT-WEIGHT: normal; TEXT-DECORATION: none}
a.previous:active        {BACKGROUND: none; COLOR: #8c765a; FONT-WEIGHT: normal; TEXT-DECORATION: none}
a.previous:visited       {BACKGROUND: none; COLOR: #8c765a; FONT-WEIGHT: normal; TEXT-DECORATION: none}
a.previous:hover         {BACKGROUND: none; COLOR: #cccccc; FONT-WEIGHT: normal; TEXT-DECORATION: none}

a.newsevents:link          {BACKGROUND: none; COLOR: font-size: 18px; #8c765a; FONT-WEIGHT: normal; TEXT-DECORATION: none}
a.newsevents:active        {BACKGROUND: none; COLOR: font-size: 18px; #8c765a; FONT-WEIGHT: normal; TEXT-DECORATION: none}
a.newsevents:visited       {BACKGROUND: none; COLOR: font-size: 18px; #8c765a; FONT-WEIGHT: normal; TEXT-DECORATION: none}
a.newsevents:hover         {BACKGROUND: none; COLOR: font-size: 18px; #cccccc; FONT-WEIGHT: normal; TEXT-DECORATION: none}

.tab-wrapper {
	height: 50px;
	padding-left:8px;
	padding-right:8px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color:#8c765a;
	margin-top:-11px;
}
.tab-wrapper a {
	height:35px;
	padding-left:8px;
	padding-right:8px;
	padding-top:15px;
	float:left;
	color:#ffffff;
	font-size:16px;
}
.tab-wrapper a.active {
	background-color:#C0B09D;
}